<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Text and Font shadows</title>
    <style>
        div {
            border: 1px #16b085 solid;
            padding: 5px;
            margin-bottom: 5px;
            text-align: center;
        }
        .container div {
            display: inline-block;
            width: 45%;
            box-shadow: 2px 5px 10px rgba(0, 0, 0, .5);
            text-shadow: 1px 1px 1px mediumspringgreen;
        }
    </style>
</head>

<body>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque, corporis dicta eaque eligendi eos esse excepturi
    expedita hic illum magnam, nam natus neque quia quisquam sunt ullam velit vero voluptatum.
</div>
<div class="container">
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi aperiam, architecto corporis delectus deserunt
        dicta et explicabo hic ipsum maxime nihil nobis perspiciatis qui repellat repudiandae saepe temporibus unde vel!
    </div>
    <div>Harum, minus, nisi? At aut consectetur cumque debitis delectus deserunt, inventore itaque nulla pariatur
        praesentium quisquam quos rem repellat voluptates voluptatibus! Beatae corporis dolor natus nisi qui quisquam
        rem, sapiente?
    </div>
</div>
<div>Consequuntur odio quia tempore ullam veritatis. Eveniet hic magni maxime reprehenderit vitae? Assumenda aut
    consequatur cupiditate, est in iure magnam minus placeat provident, quae saepe sapiente sit temporibus. Labore, quo?
</div>
</body>
</html>